# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: mine
    database_user: root
    database_password: ~
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: bbcd5df99fc340558fb3995c198a9b4764db72ba
